RubyGems Navigation menu

lifx 0.4.6.1

A Ruby gem that allows easy interaction with LIFX devices.

Versions:

  1. 0.4.11 - June 07, 2014 (38.5 KB)
  2. 0.4.10 - May 20, 2014 (38.5 KB)
  3. 0.4.8 - May 05, 2014 (38 KB)
  4. 0.4.7 - April 16, 2014 (37.5 KB)
  5. 0.4.6.1 - April 02, 2014 (37.5 KB)
Show all versions (14 total)

Runtime Dependencies (3):

Development Dependencies (3):

  • bundler ~> 1.3
  • rake ~> 10.1
  • rspec ~> 2.14
  • Owners:

    Authors:

    • Jack Chen (chendo)

    SHA 256 checksum:

    bf8d79c2c8535ef9fa8898accd75f496199d3dfb449ec353626646f65c350780

    Total downloads 20,921

    For this version 1,461

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.0

    Links: